- args:
    sql: ALTER TABLE "public"."jobs" ADD COLUMN "search_idx_col" tsvector
  type: run_sql
- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "search_idx_col" DROP NOT NULL
  type: run_sql
